#!/bin/sh
echo 'name: hint
version: 0.3.3.4
id: hint-0.3.3.4-925af69014fcaabfd54d3423e251bee6

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/hint
package-url:
synopsis: Runtime Haskell interpreter (GHC API wrapper)
description: This library defines an @Interpreter@ monad. It allows to load Haskell
             modules, browse them, type-check and evaluate strings with Haskell
             expressions and even coerce them into values. The library is
             thread-safe and type-safe (even the coercion of expressions to
             values).
             It is, esentially, a huge subset of the GHC API wrapped in a simpler
             API. Works with GHC 6.10.x and 6.8.x
             (this version was not tested with GHC 6.6).
category: Language, Compilers/Interpreters
author: Daniel Gorin
pkgpath: devel/hs-hint
exposed: True
exposed-modules: Language.Haskell.Interpreter
                 Language.Haskell.Interpreter.Extension
                 Language.Haskell.Interpreter.Unsafe
                 Language.Haskell.Interpreter.GHC
                 Language.Haskell.Interpreter.GHC.Unsafe
hidden-modules: Hint.Annotations Hint.GHC Hint.Base
                Hint.InterpreterT Hint.Compat Hint.Configuration Hint.Extension
                Hint.Context Hint.Conversions Hint.Eval Hint.Parsers
                Hint.Reflection Hint.Typecheck Hint.Sandbox Hint.SignalHandlers
                Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc/hint-0.3.3.4
library-dirs: /usr/local/lib/ghc/hint-0.3.3.4
hs-libraries: HShint-0.3.3.4
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-mtl-0.3.0.5-8901559f8f89c3c3946fdd839ae54ae8
         base-4.5.1.0-5b1c9d3d412ed227632edae6d2aca151
         directory-1.1.0.2-4b2070a8941d5c76e41241a2ac457927
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         ghc-7.4.2-6bf4f6532d6ddd6d9292345f5811b0d5
         ghc-mtl-1.0.1.1-c640bfbf51c0e4e113a7dd6da4780d10
         ghc-paths-0.1.0.8-fe805223477a58f16f6dd6c1c6fe4446
         haskell-src-1.0.1.5-c9f37378f049d27f8c9a8a35f331bb90
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         random-1.0.1.1-597e5fbb16214a2d52b559b0643d1749
         unix-2.5.1.1-c23dadb7ccff9eeb5d1df0bd91909ca9
         utf8-string-0.3.8-d5e5121211c1ffe304a6efae5f108415
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-hint-0.3.3.4/html/hint.haddock
haddock-html: /usr/local/share/doc/hs-hint-0.3.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
